{
	"artifacts" : 
	[
		{
			"path" : "EcMasterDemo"
		}
	],
	"backtrace" : 1,
	"backtraceGraph" : 
	{
		"commands" : 
		[
			"add_executable",
			"link_directories",
			"target_link_libraries",
			"include_directories"
		],
		"files" : 
		[
			"CMakeLists.txt"
		],
		"nodes" : 
		[
			{
				"file" : 0
			},
			{
				"command" : 0,
				"file" : 0,
				"line" : 29,
				"parent" : 0
			},
			{
				"command" : 1,
				"file" : 0,
				"line" : 25,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 41,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 42,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 43,
				"parent" : 0
			},
			{
				"command" : 2,
				"file" : 0,
				"line" : 44,
				"parent" : 0
			},
			{
				"command" : 3,
				"file" : 0,
				"line" : 19,
				"parent" : 0
			}
		]
	},
	"compileGroups" : 
	[
		{
			"compileCommandFragments" : 
			[
				{
					"fragment" : "-g"
				}
			],
			"includes" : 
			[
				{
					"backtrace" : 7,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/Examples/EcMasterDemo"
				},
				{
					"backtrace" : 7,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/Examples/PMC_Acontis"
				},
				{
					"backtrace" : 7,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/SDK/INC/Linux"
				},
				{
					"backtrace" : 7,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/SDK/INC"
				},
				{
					"backtrace" : 7,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/Sources/Common"
				},
				{
					"backtrace" : 4,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/."
				},
				{
					"backtrace" : 4,
					"path" : "/home/victor/Acontis Export/Acontis Example Project/Examples/Common/Linux"
				}
			],
			"language" : "CXX",
			"sourceIndexes" : 
			[
				0
			]
		}
	],
	"dependencies" : 
	[
		{
			"backtrace" : 4,
			"id" : "libEcDemoLib::@84410e921d8f6959f06b"
		}
	],
	"id" : "EcMasterDemo::@6890427a1f51a3e7e1df",
	"link" : 
	{
		"commandFragments" : 
		[
			{
				"fragment" : "-g",
				"role" : "flags"
			},
			{
				"fragment" : "-rdynamic",
				"role" : "flags"
			},
			{
				"backtrace" : 2,
				"fragment" : "-L\"/home/victor/Acontis Export/Acontis Example Project/SDK/LIB/Linux/x64\"",
				"role" : "libraryPath"
			},
			{
				"fragment" : "-Wl,-rpath,\"/home/victor/Acontis Export/Acontis Example Project/SDK/LIB/Linux/x64\"",
				"role" : "libraries"
			},
			{
				"backtrace" : 3,
				"fragment" : "-lEcMasterRasServer",
				"role" : "libraries"
			},
			{
				"backtrace" : 3,
				"fragment" : "-lEcMaster",
				"role" : "libraries"
			},
			{
				"backtrace" : 3,
				"fragment" : "-lpthread",
				"role" : "libraries"
			},
			{
				"backtrace" : 3,
				"fragment" : "-ldl",
				"role" : "libraries"
			},
			{
				"backtrace" : 3,
				"fragment" : "-lrt",
				"role" : "libraries"
			},
			{
				"backtrace" : 4,
				"fragment" : "Examples/Common/liblibEcDemoLib.a",
				"role" : "libraries"
			},
			{
				"backtrace" : 5,
				"fragment" : "-lPMC_Cpp_API",
				"role" : "libraries"
			},
			{
				"backtrace" : 6,
				"fragment" : "-lPMC_Acontis_Cpp_API",
				"role" : "libraries"
			},
			{
				"backtrace" : 3,
				"fragment" : "-lEcMasterRasServer",
				"role" : "libraries"
			},
			{
				"backtrace" : 3,
				"fragment" : "-lEcMaster",
				"role" : "libraries"
			},
			{
				"backtrace" : 3,
				"fragment" : "-lpthread",
				"role" : "libraries"
			},
			{
				"backtrace" : 3,
				"fragment" : "-ldl",
				"role" : "libraries"
			},
			{
				"backtrace" : 3,
				"fragment" : "-lrt",
				"role" : "libraries"
			}
		],
		"language" : "CXX"
	},
	"name" : "EcMasterDemo",
	"nameOnDisk" : "EcMasterDemo",
	"paths" : 
	{
		"build" : ".",
		"source" : "."
	},
	"sourceGroups" : 
	[
		{
			"name" : "Source Files",
			"sourceIndexes" : 
			[
				0
			]
		}
	],
	"sources" : 
	[
		{
			"backtrace" : 1,
			"compileGroupIndex" : 0,
			"path" : "Examples/EcMasterDemo/EcDemoApp.cpp",
			"sourceGroupIndex" : 0
		}
	],
	"type" : "EXECUTABLE"
}
